AMD Radeon graphics card and adobe after effects cc 2015 ray-tracing cuda 5.0 or later error

0 votes
1,659 views
asked Nov 20, 2015 in Technology by pythonskynet (2,060 points)  

When I open Adobe After Effects CC 2015 on my Laptop with AMD Radeon Graphics (2GB memory), this error pops up always - "ray-tracing on the gpu requires an approved nvidia graphics card and cuda 5.0 or later". Is this only works with NVIDIA graphics cards or can I enable this feature for my AMD Radeon graphics card also? Please help me.

Looking for an answer?  Share this question:    

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register.

194 questions

175 answers

56 comments

178 users

Most active Users
October 2017:

    Recent Badges

    Famous Question
    - pythonskynet -
    Famous Question
    - XenMaster -
    Popular Question
    - pythonskynet -
    Popular Question
    - PradeepKumar_E -
    Verified Human
    - ytalyh -
    ...